body {
  text-align: center;
  background-color: #ffffff;
  font-size: 0.8em;
  font-family: "Trebuchet MS";
  overflow: scroll;
  overflow-x: auto;
  overflow-y: scroll;

}

#containerbg {
  background-color: #fff;
  width: 819px;
  text-align:left;
  overflow:hidden;
  margin-left: auto;
  margin-right: auto;
  padding-top:5px;
  background:url("/images/container-bg.jpg");

}

#container {
  background-color: #fff;
  width: 799px;
  text-align:left;
  overflow:hidden;
  margin-left: auto;
  margin-right: auto;
  padding-top:0px;
  /* background:url("/images/newaandm-bg.jpg") no-repeat;*/
  min-height:500px;

}

strong {
  font-weight:bold;
}

em {
  font-style:italic;
}

a {
    color:#00a69c;
    text-decoration:none;
    }


th {
     text-align:left;
     }

#top-banner {
  float:left;
  width:100%;
  height:190px;
  background-image:url('/images/header-bg.png');
  background-repeat:no-repeat;
}

#logo {
display:none;
  width:580px;
  height:198px;
  float:left;
  background-image:url('/images/newmandm-logo.png');
  background-repeat:no-repeat;
  margin:0 0 0 5px;
}

#strapline
{
display:none;
    float:left;
    width:457px;
    height:24px;
    margin:15px 0 0 5px;
  background-image:url('/images/strapline.jpg');
  background-repeat:no-repeat;
}

#hymnslogo {
  width:85px;
  height:45px;
  float:right;
  margin:10px 85px 0 30px;
}

#leftcolumn 
{
  float:left;
  width:190px;
  margin:10px 0 0 0;
}

#rscmlogo {
  width:160px;
  height:42px;
  float:left;
  margin:5px 0 0 20px;

}


#rightcolumn 
{
  float:left;
  width:564px;
  margin:20px 0 0 0;
  padding:0 25px 0 20px;

}

#hiddendiv {
  float:right;
  width:230px;
  height:50px;
}
    



/* START HOMEPAGE STYLES */

#hometext 
{
    float:left;
    width:690px;
    margin:0 0 30px 0;
}


/* END HOMEPAGE STYLES */


/* START STANDARD PAGE STYLES */

#standardtext {
  float:left;
  width:400px;
}


/* END STANDARD PAGE STYLES */


/* START BASKET STYLES */

#viewbasket {
  float:left;
  display:inline;
  width:550px;
  margin:0;
}

/* END BASKET STYLES */


/* START IFRAME STYLES */

#iframe {
  float:left;
  width:560px;
}

#proceed-to-checkout {
  float:right;
  margin:10px 55px 10px 0;
}

/* END IFRAME STYLES */


#footer {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  width:799px;
  height:91px;
  /*background:url("/images/footer-bg.jpg");*/
  border-bottom:1px solid #cecece;

}

#spaceabovefooter {
height:40px;
width: 799px;
clear:both;
margin-left:auto;
margin-right:auto;
background-color:#fff;
}

#spacebelowfooter {
height:50px;
width: 900px;
clear:both;
margin-left:auto;
margin-right:auto;
background-color:#ffffff;
}






































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
